<nav>
  <div class="nav-wrapper z-depth-3 auth-header grey lighten-3">
    <div class="logo brand-logo">
      <a routerLink="/">
        <img src="assets/main-logo.png" alt="main-logo">
      </a>
    </div>
    <ul id="nav-mobile" class="right hide-on-med-and-down">
      <li routerLinkActive="active">
        <a routerLink="/login">
          Login
        </a>
      </li>
      <li routerLinkActive="active">
        <a routerLink="/registration">
          Registration
        </a>
      </li>
    </ul>
  </div>
</nav>
<router-outlet></router-outlet>
